* {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}

body {
background-color:#E7E7E8;
}

#container {
width:964px;
margin:20px auto;
}
#header {
width:964px;
height:170px;
background-image:url(header_images/Web-Banner.png);
background-position:0 0;
background-repeat:no-repeat;
}
#navigation_top{
width:925px;
height:23px;
float:left;
margin:117px 0px 10px 15px;
}
#search {
margin-left:25px;
}
#main {
border-top:3px solid #898B8E;
width:950px;
background-color:#FFFFFF;
margin:0px auto 0 auto;
padding-top:5px;
}
#left_column {
width:170px;
float:left;
padding:0 5px 0 5px;
}
#right_column {
width:770px;
float:right;
}
.specials_top {
width:244px;
height:8px;
background-image:url(box_images/special_box_top.gif);
background-position:0 0;
background-repeat:no-repeat;
}
.specials_box {
width:244px;
height:240px;
margin:0 12px 10px 0;
}
.info_box {
width:240px;
border-right:2px solid #939598;
border-left:2px solid #939598;
height:224px;
}
.top_img_infolist {
height:180px;
width:100%;
background-image:url(box_images/info_man.gif);
background-position:90% 85%;
background-repeat:no-repeat;
text-align:center;
}
.top_img_info {
height:180px;
width:100%;

text-align:center;
}
ul.list_left {
margin: 0 15px 0 30px;
text-align:left;
font-size:14px;
}
p.blue {
text-align:left;
color:#2E3192;
margin:0 15px 4px;
font-weight:bold;
}
p.center {
text-align:center;
color:#2E3192;
margin:0 15px 4px;
font-weight:bold;
}
.specials_bottom {
width:244px;
height:8px;
background-image:url(box_images/special_box_bottom.gif);
background-position:0 0;
background-repeat:no-repeat;
}
h1.specials {
font-size:26px;
width:748px;
color:#2E3192;
padding-left:10px;
background-image:url(box_images/h1_bg.jpg);
background-position:left top;
background-repeat:repeat-x;
}
h2.grey {
color:#939598;
text-align:center;
font-size:24px;
}
h2 span a{
font-size:16px;
color:#939598;
}
a img {
border:none;
}
h3 {
margin: 10px 15px;
font-weight:normal;
font-size:18px;
}
h3 img {
float:right;

}
p.box_width {
margin:10px 15px;
font-size:14px;
}
p.box_width_bigger {
margin:20px 15px 0px;
font-size:18px;
}
p.big_blue {
font-size:24px;
color:#2E3192;
font-weight:bold;
}
p.big_blue img {
float:right;
margin-right:15px;
}
.left {
text-align:left;
}
p.right_align a {
color:#939598;
}
p.right_align a.blue {
color:#2E3192;
}
p.right_align {
text-align:right;
margin-right:15px;
font-weight:bold;
}
p.right_align img {
border:none;
}
.hot_specials_box {
width:240px;
height:320px;
float:left;
border:2px solid #E0E0E2;
margin:0 12px 10px 0;
background-color:#FBFBFB;
background-image:url(box_images/bg_hot.jpg);
background-position:0 0;
background-repeat:repeat-x;
text-align:left;
}
.hot_specials_box .image_info{
text-align:center;
height:290px;
}
.hot_specials_box p.info {
text-align:left;
font-size:14px;
margin:0 15px 10px;
}
img.order {
margin-left:15px;
}
img.hot_img {
margin:8px auto;
}
p.hot_title {
font-weight:bold;
font-size:14px;
}
p.price {
margin:15px;
color:#2E3192;
text-align:left;
}
.clear_both {
clear:both;
}
a.link:link {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight:bold;
	text-decoration: none;
}
a.link:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight:bold;
	text-decoration: none;
}
a.link:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	font-weight:bold;
	text-decoration: underline;
}
a.link:active {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
}